Debian Bug report logs - #726281
ITP: php-dropbox -- Dropbox API library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Prévot <taffit@debian.org>

Date: Mon, 14 Oct 2013 03:12:02 UTC

Owned by: David Prévot <taffit@debian.org>

Severity: wishlist

Fixed in version php-dropbox/1.0.0-1

Done: David Prévot <taffit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, pkg-owncloud-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#726281; Package wnpp. (Mon, 14 Oct 2013 03:12:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to pkg-php-pear@lists.alioth.debian.org, pkg-owncloud-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Mon, 14 Oct 2013 03:12:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: php-dropbox -- Dropbox API library
Date: Sun, 13 Oct 2013 23:08:53 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Control: affects -1 owncloud

* Package name    : php-dropbox
  Version         : 1.0.0
  Upstream Author : Ben Tadiar <ben@handcraftedbyben.co.uk>
* URL             : http://www.dropbox-php.com/
* License         : Expat
  Programming Lang: PHP
  Description     : Dropbox API library

PHP SDK that provides access to the Dropbox REST API. The SDK conforms
to the PSR-0 standard for autoloading interoperability


I’d like to depend on this package for the upcoming owncloud 6 package.

Regards

David
[signature.asc (application/pgp-signature, inline)]

Added indication that 726281 affects owncloud Request was from David Prévot <taffit@debian.org> to submit@bugs.debian.org. (Mon, 14 Oct 2013 03:12:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: php-dropbox -- Dropbox API library' from 'RFP: php-dropbox -- Dropbox API library' Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Wed, 23 Oct 2013 16:27:04 GMT) Full text and rfc822 format available.

Owner recorded as David Prévot <taffit@debian.org>. Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Wed, 23 Oct 2013 16:27:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 726281: 726918, 714474, and 714813 Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Wed, 23 Oct 2013 16:27:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 23 Oct 2013 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Fri, 29 Nov 2013 16:04:03 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 16:04:04 GMT) Full text and rfc822 format available.

Message #20 received at 726281-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 726281-close@bugs.debian.org
Subject: Bug#726281: fixed in php-dropbox 1.0.0-1
Date: Fri, 29 Nov 2013 16:00:19 +0000
Source: php-dropbox
Source-Version: 1.0.0-1

We believe that the bug you reported is fixed in the latest version of
php-dropbox, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726281@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated php-dropbox package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 23 Oct 2013 13:38:58 -0400
Source: php-dropbox
Binary: php-dropbox
Architecture: source all
Version: 1.0.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 php-dropbox - Dropbox API library
Closes: 726281
Changes: 
 php-dropbox (1.0.0-1) unstable; urgency=low
 .
   * Initial Release (Closes: #726281)
Checksums-Sha1: 
 11a59f12a8da5d7822168fa8c16e26871ffce4ec 1639 php-dropbox_1.0.0-1.dsc
 e697091051cda35e2a6401dccbb5e9a5542e5363 13507 php-dropbox_1.0.0.orig.tar.gz
 f06d8569e1f65e20396aeccd91015e1a1406ed8e 1979 php-dropbox_1.0.0-1.debian.tar.gz
 604b3424f7a697c9bd88ba48853275baf296a47f 18492 php-dropbox_1.0.0-1_all.deb
Checksums-Sha256: 
 484cb5f4e9bebc3051070230908ceffd54a2a29787ee2489323926056b1eec5e 1639 php-dropbox_1.0.0-1.dsc
 08a22491ae5c640ac3448ecde7a1144c04070be59b7b63293e2a6faf04d3f61e 13507 php-dropbox_1.0.0.orig.tar.gz
 0d58f33c53d14fd1ac6486270b502cc476802c9f68c339886ebacb9e4bc1c246 1979 php-dropbox_1.0.0-1.debian.tar.gz
 be263441059ad183d3d6781c2461cac920c71770af46f966428c979bd4b2a996 18492 php-dropbox_1.0.0-1_all.deb
Files: 
 2e769c2a2758e67d4e4c7b61fd7f0c9f 1639 php optional php-dropbox_1.0.0-1.dsc
 b67ae1c71d6bc298308913900f62b470 13507 php optional php-dropbox_1.0.0.orig.tar.gz
 7823aa1bcb14b10f20f5b1079e5675cf 1979 php optional php-dropbox_1.0.0-1.debian.tar.gz
 39713ca9cf6bf2b47180bff9811d5360 18492 php optional php-dropbox_1.0.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQEcBAEBCAAGBQJSaArPAAoJEAWMHPlE9r08PnIH+gLFEMzAqwNAR9zqBLtIAZRS
/1Plz4WlrSKpcrT8MKdhhA7utCSVfoe7es72Z8eu38H0DZBbnTIxHU/YM5IO5pSR
E2ofwpEMSxIWABIlcP+M1+JXJqgNSb+HFjTnW+ycEEk+AW4fZZUh72lV46nosuiH
nzmh63kBkoAZly0djYIYBEq/lPZy0wqboBwJW5sl8PKvYdoZksBrgCTLRJ450aX7
TgymNZSpsbpuaWPlSnPO07eQeiUY/q+EAFlpHwRNuFBFCpaZWbZ6rxwAJ3gsMNNt
CKGrIR6DXSPaAxTmDOYkljI7shXu3UYBtIWNh2SgDThoi9dYUpkP+0Sdz5El91M=
=mezd
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:41:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:04:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.